Get import log file
GET
/merchants/{merchantCode}/imports/{importRef}/logs.txt
const url = 'https://import.shopgate.io/v1/merchants/example/imports/example/logs.txt';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://import.shopgate.io/v1/merchants/example/imports/example/logs.txtGet log file for an import
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”merchantCode
required
string
importRef
required
string
Responses
Section titled “Responses”Log file for the import (txt)
Media typetext/plain
Forbidden error
Media typetext/plain
object
code
required
string
Example
Forbiddenmessage
required
string
Example
No access to merchant 1
